

html,
body {
	margin: 0;
	font-size: 100%;
	font-family: 'Prata', serif;
	font-family: 'Quicksand', sans-serif;
	background: #fff;
}

body a {
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

a:hover {
	text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"],input[type="password"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	font-family: 'Quicksand', sans-serif;
	border-radius:0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-family: 'Prata', serif;
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
}

p {
	margin: 0;
	font-size: 0.9em;
	color: #777777;
	line-height: 2em;
	letter-spacing: 1px;
	font-weight: 300;
}

ul {
	margin: 0;
	padding: 0;
}

label {
	margin: 0;
}

/*--/header --*/

/*-- top-bar-w3-agile --*/

.header {
	position: relative;
}

.header-nav {
	position: relative;
}

.top-bar {
	position: absolute;
	z-index: 999;
	width: 95%;
	top: 4%;
	left: 3%;
}

/*--top-bar_sub_w3layouts_agile --*/

.top-bar_sub_w3layouts_agile {
	background: #e92a31;
	padding: 0.5em 2em;
	position: relative;
}

.top-bar_sub_w3layouts_agile h6 {
	text-align: center;
	color: #fff;
	font-size: 0.8em;
	font-weight: 600;
	letter-spacing: 2px;
	float: left;
}

.log {
	float: right;
	margin-top: 5px;
}

.top-bar_sub_w3layouts_agile h6 a {
	color: #fff;
	text-decoration: none;
	padding: 8px 16px;
	letter-spacing: 1px;
	font-size: 13px;
	background: #000;
	display: inline-block;
	border: 2px solid transparent;
	font-weight: bold;
}
.top-bar_sub_w3layouts_agile h5 a {
	color: #fff;
	
}
.top-bar_sub_w3layouts_agile h5 a:hover {
	color: #000;
	
}
.log h5 {
	display: inline-block;
	color: #a0a1a5;
	font-size: 0.9em;
	font-weight: 500;
	letter-spacing: 1px;
}

.log i {
	color: #fff;
	margin: 0 4px;
}

a.sign {
	color: #a0a1a5;
	font-size: 1em;
	letter-spacing: 1px;
}




.slider {
    background: white;
    border: 1px solid lightGrey;
    padding: 10px;
}
#banner-fade, #banner-slide {
    margin-bottom: 60px;
}
ul.bjqs-controls.v-centered li a {
    display: block;
    padding: 10px;
    background: #000;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
ol.bjqs-markers li a {
    padding: 4px 18px;
    background: #000;
    color: white;
    margin: 22px 2px;
    text-decoration: none;
    font-size: 12px;
}
.body-content {
    background: url('../images/bg.jpg');
        padding: 16px 0px 17px 0px;
}.wrap {
    margin: 0 auto;
    width: 1000px;
}
/*-- top-bar_sub_w3layouts_agile --*/

.mr-auto,
.mx-auto {
	margin-left: auto !important;
}

.bg-light {
	background: none !important;
}

.bg-faded {
	background-color: #000;
	padding: 0.1em 1em;
}

ul.navbar-nav li {
	margin: 0 6px;
	list-style: none;
}

a.navbar-brand {
	font-size: 2.5em;
	font-weight: 500;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
	margin-right: 0.5em;
}

.navbar-light .navbar-brand {
	color: #333;
}

a.navbar-brand i{
	color: #dd4026;
}

.navbar-light .navbar-nav .nav-link {
	color: #fff;
}
.text-left {
    text-align: center;
}
.navbar-toggleable-md .navbar-nav .nav-link {
	letter-spacing: 1px;
	padding: 0.4em 0.7em;
}

.cool {
	display: inline-block;
	color: #000;
	text-decoration: none;
}

.cool::after {
	content: '';
	display: block;
	width: 0;
	height:2px;
	background: #000;
	transition: width .3s;
}

.cool:hover::after {
	width: 100%;
}

.navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .open>.nav-link,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.active {
    color: #fff;
    background: #e92a31;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #1d1e1f;
    text-decoration: none;
    background-color: #e2e2e4;
}
.dropdown-toggle::after {
	border: none;
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: 0.25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #808890;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	font-size: 0.9em;
}

input.form-control.mr-sm-2.ser-ch {
	margin-right: 0 !important;
}

.header-search-agileits-w3ls {
	width: 60%;
}

.header-search-agileits-w3ls form {
	background: #e7e9ea;
	padding: 0.3em;
	border-radius: 50px;
}

.header-search-agileits-w3ls input[type="search"] {
	outline: none;
	border: none;
	padding:12px 14px;
	color: #848484;
	font-size: 14px;
	border-right: 1px solid #eee;
	background: #fff;
	float: left;
	letter-spacing: 1px;
	border-radius: 25px 0px 0px 25px;
	-webkit-border-radius: 25px 0px 0px 25px;
	-moz-border-radius: 25px 0px 0px 25px;
	-ms-border-radius: 25px 0px 0px 25px;
	-o-border-radius: 25px 0px 0px 25px;
	width: 50%;
}

.header-search-agileits-w3ls .section_room select {
	padding:10px 12px;
	font-weight: normal;
	background: none;
	border: none;
	color: #848484;
	outline: none;
	font-size:15px;
	margin-bottom: 0;
	background: #ffffff;
	float: left;
	letter-spacing: 1px;
	font-family: 'Quicksand', sans-serif;
	width: 38%;
}

.header-search-agileits-w3ls button.btn1 {
	color: #fff;
	border: none;
	padding:11px 0 10px 0;
	text-align: center;
	text-decoration: none;
	background: #dd4026;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
	float: right;
	cursor: pointer;
	width: 12%;
	border-radius: 0px 25px 25px 0px;
	-webkit-border-radius: 0px 25px 25px 0px;
	-moz-border-radius: 0px 25px 25px 0px;
	-ms-border-radius: 0px 25px 25px 0px;
	-o-border-radius: 0px 25px 25px 0px;
}

/*--//header --*/
.page1-box3 {
    overflow: hidden;
    margin: 2em 537px auto;
}
.button3 {
    background: url(../images/button3.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 136px;
    letter-spacing: -1px;
    float: left;
    position: relative;
    z-index: 999;
    line-height: 18px;
    padding-top: 50px;
    text-align: center;
    text-shadow: 0 -1px 1px #B58023;
    text-transform: uppercase;
    width: 136px;
}
.button4 {
    background: url(../images/button3.png) no-repeat scroll 0 -0px transparent;
    color: #FFFFFF;
    text-shadow: 0 -1px 1px #c3c6bd;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 136px;
    position: relative;
    z-index: 9;
    letter-spacing: -1px;
    float: left;
    line-height: 18px;
    margin-left: -21px;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
    width: 136px;
}
.reviews_sec p{
	text-align:center;
	font-size: 1.5em;
color: #000;
font-weight: 400;
}
.reviews_sec a{
	color: #000;
font-weight: 800;
}
.reviews_sec a:hover{
	color: red;
text-decoration:underline;
}
.page1-box3 a:hover{
	color: #fff;
text-decoration:none;
background: url(../images/d1.png) no-repeat ;
}

.reviews_sec {
    padding: 2em 0;
    background: #fff;
}
h3.tittle_w3ls {
    text-align: center;
    font-size: 2em;
    color: #e92a31;
	text-shadow: 0 1px 2px rgba(233, 42, 49, 0.71);
	margin: 1em 5em;
	font-weight: 800;
}
.inner-sec-w3layouts-agileinfo {
    margin-top: 1em;
}
.testimonials_grid {
    margin: 0 auto;
    width: 65%;
}
.testimonials_grid {
    text-align: center;
}
a.btn.btn-secondary.view {
    background: #333;
    color: #fff;
    margin-top: 2em;
    font-size: 0.9em;
    padding: 0.8em 1.5em;
	font-weight: 800;
}
.testimonials_grid:hover a.btn.btn-secondary.view {
    background: #e92a31;
}
/*--/banner --*/

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
	bottom: 14em;
	z-index: 10;
	text-align: center;
	margin: 0 auto;
}

/* Declare heights because of positioning of img element */

.carousel-item {
	height: 43em;
	
}

.carousel-item>img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

/* Featurettes
------------------------- */

.featurette-divider {
	margin: 5rem 0;
	/* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */

.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -.05rem;
}

/*--/slider--*/





.carousel-caption h2,
.carousel-caption h3 {
	letter-spacing: 2px;
	line-height: 1.4em;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
	font-size: 6em;
}

.carousel-caption h5 {
	font-size: 2.8em;
	letter-spacing: 1px;
}

.carousel-caption h5 span {
	background: #dd4026;
	padding: 2px 12px;
	font-size: 0.8em;
}

.carousel-indicators {
	bottom: 17%;
	left: 0%;
	cursor: pointer;
	display: none;
}

.bnr-button {
	margin-top: 2em;
}

.carousel-control {
	line-height: 42em;
}

.carousel-indicators li {
	display: inline-block;
	max-width: 20px;
	height: 19px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	margin: 0 8px;
}

.carousel-indicators .active {
	background: #dd4026;
}

/* Show it is fixed to the top */

button.btn.btn-primary.play {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	outline: none;
	cursor: pointer;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
	background-color: #dd4026;
	border: none;
}

/*--//banner --*/

/*--/content --*/
.text-left p{
	font-size:1em;
	    color: #000;
	
}
.footer-grid p{
	color:#fff;
}
h3.tittle {
	text-align: center;
	font-size: 2.5em;
	color: #2c363e;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
	font-weight: 500;
}

h3.tittle.cen {
	color: #fff;
}

.lead {
	font-size: 1.1em;
	font-weight: 300;
}

.featurette-heading {
	font-size: 46px;
	line-height: 1.4em;
}

/*--/banner-bottom-w3ls-agileinfo --*/

.banner-bottom-w3ls-agileinfo {
	padding: 1em 0;
	position: relative;
}
.banner-bottom-w3ls-agileinfo1{
	padding: 5em 0;
	position: relative;
}
.featured-items.banner-bottom-w3ls-agileinfo {
	background: #e7e9ea;
}

.bt-bottom-info h5 {
    font-size: 2em;
    line-height: 1.5em;
    color: #dd4026;
    margin-bottom: 1em;
}

.inner-sec-wthree-agileits {
	margin-top: 1em;
}
.bt-icon {
	text-align: center;
	margin-bottom: 1em;
}

.bottom-sub-grid span{
	font-size: 2em;
	color: #e92a31;
	
}

.bottom-sub-grid:hover a.btn.btn-secondary.view {
	background: #03cce6;
}

.modal-body.video iframe {
	border: none;
	width: 100%;
	min-height: 250px;
}

h5#exampleModalLabel {
	font-size: 1.2em;
}
.jewel-grids-main-in {
    padding: 3em 1em;
}
.bottom-sub-grid a {
    letter-spacing: 1px;
    margin: 1em 0;
    font-size: 1em;
    color: #2c363e;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-weight: 500;
}
.bottom-sub-grid a:hover {
    
    color: #e92a31;
    
}
h4.sub-tittle {
    letter-spacing: 1px;
    margin: 1em 0;
    font-size: 1.6em;
    color: #e92a31;
	text-shadow: 0 1px 2px rgba(233, 42, 49, 0.52);
    font-weight: 500;
	text-align: left;
}
h6.sub-tittle {
    letter-spacing: 1px;
    margin: 1em 0;
    font-size: 1em;
    color: #e92a31;
	text-shadow: 0 1px 2px rgba(233, 42, 49, 0.52);
    font-weight: 500;
	text-align: left;
}
.bottom-sub-grid p{
	text-align: left;
margin-bottom: 1em;
}
.about-wel {
    margin-bottom: 1em;
}
.about-wel ul li {
    list-style: none;
}
.about-wel ul li {
    color: #777;
    font-size: 1em;
    line-height: 2;
    margin-top: .5em;
    display: inherit;
    letter-spacing: 1px;
	text-align: left;
}
.about-wel ul li i {
    margin: 0 10px 0 0;
    color: #000;
}
.fa-hand-o-right::before {
    content: "\f0a4";
}
.bottom-div {
    margin: 1em 0em;
    text-align: center;
    font-size: 1.3em;
}.bottom-div a {
    color: #e92a31;
    font-weight: 600;
}
.bottom-div a:hover {
    text-decoration: underline;
}

/*--//banner-bottom-w3ls-agileinfo --*/

.left-img img {
	width: 100%;
}

/*--//content --*/
.main-content-agile{
	padding: 5em 0 0em 0em;
}
.sub-main-w3{
	padding: 3em 1em;
}
.main-content-agile h3 {
    font-size: 2.5em;
    color: #2c363e;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-weight: 500;
	text-align:center;
}
.sub-main-w3 {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.sub-main-w3 form {
    max-width: 50%;
    margin: 0 5vw;
    padding: 3.5vw;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    flex-wrap: wrap;
    background: rgba(16, 16, 16, 0.28);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
}
.form-style-agile {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
}
.sub-main-w3 label {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    display: inline-block;
    font-style: italic;
    font-weight: 600;
}
.form-style-agile input[type="text"], .form-style-agile input[type="email"], select.category, .form-style-agile textarea {
    outline: none;
    font-size: 14px;
    border: none;
    color: #999;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    padding: 12px 15px;
    background: #fff;
    margin-bottom: 16px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
}
input[type="button"], input[type="submit"], input[type="text"], input[type="email"], input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.w3layouts-grids {
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
}
.form-style-agile.form-grids-w3l {
    flex-basis: 48%;
    -webkit-flex-basis: 48%;
}
.form-style-agile input[type="radio"] {
    outline: none;
    font-size: 14px;
    border: none;
    color: #999;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    padding: 12px 15px;
    background: #fff;
    margin-bottom: 16px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 4%;
    box-sizing: border-box;
    box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
}
input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}
.sub-main-w3 input[type="submit"] {
    color: #fff;
    background: #e82a31;
    border: none;
    padding: 13px 0;
    margin-top: 30px;
    outline: none;
    width: 40%;
    border-radius: 12px;
    font-size: 16px;
    cursor: pointer;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}
.sub-main-w3 input[type="submit"]:hover {
    color: #000;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}
.agile_services1 h3 {
    font-size: 2.5em;
color: #2c363e;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
font-weight: 500;
text-align: center;
}
.agile_services_img_wthree11 {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 451px;
    padding: 2em;
    border-right: 1px solid #fff;
}
.footer-office-hour1 {
    margin-left: 29em;
}
table, tr, td {
    color: #000;
    padding: 13px;
    vertical-align: text-bottom;
}
table, tr, td, th {
    font-size: 1em;
}
th {
    color: red;
}
.main-content-agile1{
	padding: 5em 0 0em 0em;
}
.main-content-agile1 h3 {
    font-size: 2.5em;
color: #2c363e;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
font-weight: 500;
text-align: center;
}
.main-content-agile1 h6 {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 1em;margin-top: 1em;

}
.main-content-agile1 span {
    color: #e92a31;
    font-weight: 800;
}
.main-content-agile1 p {
    text-align: center;
    color: #e92a31;
    font-weight: 800;
}
.w3ls-login {
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.w3ls-login form {
    position: relative;
    max-width: 518px;
    margin: 0 5vw;
    padding: 3.5vw;
    border: none;
    border-top-width: medium;
    border-top-style: none;
    border-top-color: currentcolor;
    box-sizing: border-box;
    display: flex;
    border-top: 8px solid #fff;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.agile-field-txt {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    margin-bottom: 1.5em;
    clear: both;
}
.w3ls-login label {
    font-size: 15px;
    color: #000;
    float: left;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: capitalize;
    letter-spacing: 1px;
    cursor: pointer;
}
.w3ls-login label i {
    font-size: 1.1em;
    color: #363af4;
}
.fa-user:before {
    content: "\f007";
}
.w3ls-login input[type="text"], .w3ls-login input[type="password"] {
    width: 100%;
    color: #000;
    outline: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 25px;
    padding: 15px;
    box-sizing: border-box;
    border: none;
    box-shadow: 3px 0px 12px rgba(0, 0, 0, 0.49);
    -webkit-appearance: none;
    font-family: 'Source Sans Pro', sans-serif;
    background: #fff;
}
input[type="button"], input[type="submit"], input[type="text"], input[type="email"], input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.w3ls-bot {
    margin-top: 1em;
    width: 100%;
}
.w3ls-login input[type="submit"] {
    color: #e92a31;
    font-weight: 600;
    width: 100%;
    padding: 0.5em 0;
    margin-top: 2em;
    font-size: 1.1em;
    letter-spacing: 2px;
    cursor: pointer;
    border: none;
    border-radius: 8px;
    border: 5px double #e92a31;
    outline: none;
    background: #000;
    font-family: 'Source Sans Pro', sans-serif;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.w3ls-login input[type="submit"]:hover {
    background: #ffffff;
    color: #000;
}
/*-- /services --*/

.services {
	padding: 7em 0;
}

.icon_info span.icon {}

.icon_info h5 {
	font-size: 1.2em;
	color: #333;
	margin: 1em 0;
	font-weight: 600;
}

.icon_info {
	text-align: center;
}

.icon_info {
	text-align: left;
	padding: 4em 2em;
	border: 3px solid #f5f5f5;
	background-color: #f5f5f5;
	transition: all 0.3s ease-out 0s;
}

.grid_info_main.mid {
	margin-top: 3em;
}

.grid_info_main .fa-w-16,
.grid_info_main .fa-w-14,
.grid_info_main .fa-w-20 {
	font-size: 2em;
	color: #dd4026;
}

.grid_info.second {
	margin-top: 1.5em;
}

.grid_info_main.mid img {
	width: 100%;
}

/*-- //services --*/

.item-review img {
	width: 100%;
}

.item-review h5 {
	font-size: 1.2em;
	color: #292b2c;
	text-transform: none;
	margin-top: 1em;
	font-weight: 500;
}
.sreen-gallery-cursual {
    width: 90%;
    margin: 0 auto;
}
/*-- stats --*/

.stats_left p {
	font-size: 3em;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	line-height: 2em;
}

.stats_left h4 {
	font-size: 1.1em;
	color: #f7f7f7;
	margin: 0;
	font-weight: 600;
	letter-spacing: 1px;
}

.stats_left i {
	font-size: 3em;
	color: rgba(34, 34, 34, 0.45);
	margin: 0;
}

.stats_bottom_grid_left img {
	margin: 0 auto;
}

.stats_left.counter_grid {
	background: #4285f4;
}

.stats_left.counter_grid1 {
	background: #ea4335;
}

.stats_left.counter_grid2 {
	background: #fbbc05;
}

.stats_left.counter_grid3 {
	background: #34a853;
}
.inner_stat {
    margin-top: 2em;
}
.stats_left {
	border: 1px solid rgba(49, 48, 48, 0.18);
	padding:2em 1em;
	border-top: none;
	border-bottom: none;
}

.stats_left:nth-child(3) {
	border-right: 0px;
}

.stats_left:nth-child(2) {
	border-left: 0px;
	border-right: 0px;
}

/*--//about --*/

.modal-content {
	border-radius: 0px;
}

.modal-body,
.modal-footer {
	padding: 1.5em;
}

.signin-form {
	text-align: center;
}

.signin-form h3,
h3.sign {
	font-size: 1.6em;
	color: #212121;
	margin: 0em 0 0.8em 0;
	letter-spacing: 1px;
	font-weight: 700;
}

h3.sign {
	text-align: center;
}

.signin-form h3 span {
	color: #67e1ff;
}

.signin-form input[type="email"],
.signin-form input[type="text"],
.signin-form input[type="password"],
.signin-form textarea {
	width: 100%;
	padding: 0.8em 1em 0.8em 1em;
	font-size: 0.8em;
	margin: 0.5em 0;
	outline: none;
	color: #212121;
	border: none;
	border: 1px solid #ccc;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'Quicksand', sans-serif;
}

.signin-form input[type="email"] {
	background: none;
	display: block;
}

.signin-form input[type="text"] {
	background: none;
	display: block;
}

.signin-form input[type="password"] {
	background: none;
	display: block;
}

.signin-form ::-webkit-input-placeholder {
	color: #777 !important;
}

.signin-form ::-webkit-textarea-placeholder {
	color: #777 !important;
}

.signin-form textarea {
	min-height: 100px;
}

.signin-form input[type="submit"] {
	outline: none;
	padding: 0.7em 0;
	width: 100%;
	text-align: center;
	font-size: 1em;
	margin: 0.5em 0 1em 0;
	border: none;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
	background: #2f2e2e;
	box-shadow: 0px 2px 1px rgba(28, 28, 29, 0.42);
}

.signin-form input[type="submit"]:hover {
	color: #fff;
    background: #dd4026;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}

.signin-form p a {
	color: #4e4d4d;
	letter-spacing: 1px;
	font-weight: 500;
}

.login-social-grids {
	margin: 1.5em 0 0.5em 0;
}

ul.social_list1 li a {
    font-size: 0.9em;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: block;
    line-height: 29px;
	color: #6c6d6f;
}

.modal-header .close {
	float: right !important;
	padding: 0.5em;
}

.form-control:focus {
	border: 1px solid #ccc;
	outline: 0;
	box-shadow: none !important;
}

.modal-header {
	padding: 0;
	border: none;
}

/*-- //registration --*/

/*--/Reviews--*/

/*-- /app --*/
.app-devices {
	margin: 2em 0;
}
h3.tittle.mob {
    text-align: center;
}
p.para_vl {
	margin-top: 2em;
}
p.para_vl a {
    color: #dd4026;
}
/*-- //app --*/
/*-- /plans--*/

ul.count li {
	list-style: none;
}

.plan_grid_info {
	text-align: center;
}

.price-bg p.price-label-1 {
	color: #168eea;
	text-align: center;
}

.plan_grid_info {
	text-align: center;
	padding: 2em 1em;
	border: 1px solid #ddd;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

.plan_grid_info:hover {
	background: #e2f0fb;
	border: 1px solid #cbe6fb;
}
.plan_grid_info:hover ul.count li:nth-child(3) {
    background: #4285f4;
    color: #fff;
}
.price-bg p span {
	font-weight: 100;
	font-size: 3.5em;
	line-height: 0.8em;
	margin-left: 5px;
}

.price_tittle h3 {
    font-size: 2.5em;
    font-weight: 300;
    color: #262627;
    margin-bottom: 1em;
}

ul.count li {
	padding: 0.5em 0;
	text-align: center;
	color: #666;
	font-size: .9em;
	letter-spacing: 1px;
}

.price-bg p label {
	display: block;
	font-size: 0.9em;
	color: #6d6d6d;
	margin-top: 1em;
}

ul.count li:nth-child(3) {
	background: #eee;
}

.price-button {
	margin-top: 1.3em;
}

.price-button a:hover {
	opacity: 0.8;
}

p.price-label-1.red {
	color: #dd4026;
}

.plan_grid_info:hover .price-button.red a {
	background:#dd4026;
}
.plan_grid_info p {
    margin: 1em 0;
}

/*-- //plans--*/

/*-- testimonials --*/

div#carouselExampleControls .carousel-item {
	background: none;
	height: auto;
}

.testimonials_grid-inn {
	position: relative;
}

/*---*
div#carouselExampleControls.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: red;
}

div#carouselExampleControls.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: red;
}
/*---*/

a.carousel-control-next.test,
a.carousel-control-prev.test {
	color: #0e0f10;
	text-align: center;
	opacity: 0.9;
	font-size: 2em;
}

.testimonials_grid img {
	margin: 0 auto;
}

.test_social_pos {
	position: absolute;
	top: 11%;
	right: 32.5%;
}
.testimonials_grid i {
	font-size: 0.9em;
	letter-spacing: 1px;
	color: #dd4026;
}
.social_list1 li {
	display: inline-block !important;
}
.test_social_pos ul.social_list1 li a{
	background:#222;
}
.facebook1:hover {
	background: #3b5998;
	color:#fff;
}

.twitter2:hover {
	background: #1da1f2;
	color:#fff;
}
.dribble3:hover {
    background: #ea4c89;
	color:#fff;
}
.testimonials_grid h3 {
	margin: 1em 0 0.5em 0;
	color: #0e0f10;
	font-size: 1.2em;
	font-weight: 500;
}

.testimonials_grid h3 span {
	font-weight: 100;
	font-size: 0.9em;
}



.testimonials_grid p {
	width: 70%;
	margin: 1em auto 0;
	color: #6a6c6d;
	line-height: 2em;
	letter-spacing: 1px;
}

.testimonials_grid img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border: 5px solid rgba(255, 255, 255, 0.15);
}

/*-- //testimonials --*/

/*--responsive--*/

@media(max-width:900px) {}

@media(max-width:800px) {
	.stats_left p {
		font-size: 2.3em;
	}
}

@media(max-width:768px) {
	.news-right h4,
	.ab_info h4 {
		font-size: 1.7em;
	}
}

@media(max-width:640px) {
	.stats_left {
		text-align: center;
		float: left;
		width: 100%;
	}
	.stats_left:nth-child(2) {
		border-bottom: 0px;
	}
	.stats_left:nth-child(1) {
		border-bottom: 0px;
	}
	.stats_left:nth-child(3) {
		border-bottom: 0px;
	}
}

/*--//content --*/

/*--about--*/

.banner-inner {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner1.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner1.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner1.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner1.jpg) no-repeat;
	background-size: cover;
	min-height: 250px;
}

li.breadcrumb-item {
	font-size: 0.9em;
	letter-spacing: 1px;
}

li.breadcrumb-item a {
	color: #333;
}

.breadcrumb-item.active {
	color: #dd4026;
}

/*--//about--*/

/*-- gallery --*/

/*-- //gallery --*/

/*-- /error --*/
.error {
    margin-bottom: 1em;
}
.error-404 h4 {
	font-size: 12em;
	font-weight:500;
	color: #333;
	margin: 0;
	padding: 0;
}

a.b-home {
	background: #202020;
	padding: 0.7em 1.5em;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	margin-top: 1em;
	font-size: 0.9em;
}

a.b-home:hover {
	background: #dd4026;
}

.error-404 p {
	color: #929090;
	font-size: 1em;
	letter-spacing: 8px;
	margin: 0em 0 2em 0;
}

.error.social-icons {
	margin-bottom: 1em;
}

.error.social-icons a {
	color: #4e4e4e;
}

.error.social-icons a:hover {
	color: #ff3c41;
}

.error-404 {
	text-align: center;
}

.error-404 form {
	margin: 0 auto 2em;
	width: 40%;
	text-align: center;
}

.error-404 form input[type="search"] {
	outline: none;
	border: 1px solid #c4c5c5;
	background: none;
	color: #212121;
	padding: 14px 15px;
	width: 80%;
	float: left;
	font-size: 12px;
	letter-spacing: 5px;
}

button.btn1 {
	color: #fff;
	border: none;
	padding: 12px 0;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
    background: #4285f4;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
	float: right;
	width: 20%;
}

button.btn1:hover {
	background: #dd4026;
}

.error ul li {
	list-style: none;
	display: inline-block;
}

.error ul li a {
    margin: 0 5px;
    font-size: 0.9em;
    color: #000;
    background: none;
}

@media(max-width:640px) {
	.error-404 h4 {
		font-size: 9em;
	}
}

@media(max-width:600px) {
	.error-404 h4 {
		font-size: 6em;
	}
	a.b-home {
		padding: 0.6em 1em;
		margin-top: 1em;
	}
}

@media(max-width:480px) {
	.error-404 h4 {
		font-size: 5em;
	}
	.error-404 p {
		font-size: 0.8em;
		letter-spacing: 5px;
		margin: 1em 0;
	}
}

/*-- //error --*/

/*-- /blog --*/

.banner-btm-top,
.banner-btm-bottom {
	display: flex;
	display: -webkit-flex;
}

.a1 {
	background: #e92a31;
}

.a4 {
	background: #dd4026;
}

.a2 {
	background: url(../images/g1.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height: 350px;
}

.a3 {
	background: url(../images/g6.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height: 350px;
}

.a5 {
	background: url(../images/g5.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height: 350px;
}

.a6 {
	background: url(../images/g8.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height: 350px;
}

.banner-btm-left {
	padding: 0;
	margin:3em 0em
}

.banner-btm-inner {
	flex: 1;
	padding: 4.5em 2.5em;
}

.blog_date h4 {
	font-size: 1.9em;
	font-weight: 600;
	color: #fff;
	margin-bottom: 1em;
}

.banner-btm-inner h6 {
	font-size: 1.1em;
	font-weight: 600;
	color: #222;
	margin-bottom: 1em;
}

.banner-btm-inner h6 a {
	color: #222323;
	letter-spacing: 2px;
}

.banner-btm-inner p {
	font-size: 1.1em;
	color: #fff;
	margin: 2em 0;
	font-weight: 400;
}

a.blog-btn {
	background: #fff;
	font-size: 0.85em;
	padding: 0.6em 4em;
	color: #000;
	letter-spacing: 1px;
	font-weight: 800;
}

a.blog-btn:hover {
	background: #171717;
	color: #fff;
}

/*-- //blog --*/

/*--footer--*/

h3.tittle.cen.foot {
	font-weight: 300;
	margin-bottom: 1em;
}

footer {
	padding: 1em 0;
	background-color: #0e0f10;
}
/*-- subscribe --*/

.subscribe-main {
	padding-bottom: 1em;
}

.subscribe-head h4.sec-title {
	margin-bottom: 4px;
	letter-spacing: 3.8px;
	font-weight: 600;
}

.subscribe-head h6 {
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 600;
	color: #1853a1;
	letter-spacing: 4px;
}

.subscribe-form {
	width: 50%;
	margin: 1em auto 0;
	padding: 10px;
}

.subscribe-main h2 {
	font-size: 2em;
	letter-spacing: 2px;
	color: #dd4026;
	font-weight: 300;
	line-height: 1.3;
	margin-top: 2em;
}

.subscribe-main p {
	color: #777;
	letter-spacing: 1px;
}

.subscribe-main input[type="email"] {
	width: 100%;
	padding: 1em 1em;
	font-size: 16px;
	color: #fff;
	outline: none;
	border: none;
	border-bottom: 2px solid #313335;
	background: none;
	-webkit-appearance: none;
	text-align: center;
	letter-spacing: 1px;
}

.subscribe-main input[type="submit"] {
	color: #0e0f10;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	outline: none;
	letter-spacing: 2px;
	padding: 1.2em 3em;
	border: none;
	cursor: pointer;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-webkit-appearance: none;
	background: #fff;
	margin-top: 1.5em;
}

.subscribe-main input[type="submit"]:hover {
	color: #fff;
	background: #dd4026;
}

.instagram-posts {
	margin: 0 auto;
	width: 90%;
}

.copyrighttop ul li a span {
	text-transform: uppercase;
	color: #646567;
	font-weight: 500;
	font-size: 0.9em;
	display: block;
	line-height: 2em;
	letter-spacing: 1px;
}

/*-- //subscribe --*/
.footer-grid h3 {
    font-size: 1.8em;
    color: #e92a31;
    font-weight: 600;
    line-height: 1.3;
    
}
.footer-grid a {
    color: #e92a31;
	    font-weight: 800;
    text-decoration: none;
}
.footer-grid a:hover {
    color: #fff;
}
/*--//footer--*/

/*--/copyright--*/

.copyrighttop {
	margin: 2em 0;
}

a.facebook {
	color: #fff;
	font-size: 16px;
}

a.facebook:hover {
	color: #dd4026;
}

.copyright {
	background: #141415;
	color: #fff;
	padding: 1em 0;
	border-top: 1px solid rgba(25, 24, 24, 0.58);
}

.copyrightbottom-w3ls-agile p {
	color: #fff;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 28px;
}

.copyrighttop li {
	list-style: none;
	margin: 0 20px;
	display: inline-block;
}

.copyrightbottom-w3ls-agile p a {
	color: #fff;
}
.copyrightbottom-w3ls-agile p a:hover {
	color: #e92a31;
}
#toTop {
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(../images/top_up.png) no-repeat 0px 0px;
    font-size: 0;
}

/*--// copyright-- */

/*--responsive--*/

@media(max-width:1440px) {
	.services,
	.reviews_sec {
		padding: 1em 0;
	}
}

@media(max-width:1366px) {
	.carousel-item {
		height: 19em;
	}
	.carousel-caption {
	    bottom: 12em;
	}
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 5.5em;
		letter-spacing: 2px;
	}
	.style-image-2,
	.style-image-2.second {
		min-height: 530px;
	}
	.carousel-caption h5 {
		font-size: 2.2em;
		letter-spacing: 1px;
	}
	.page1-box3 {
    overflow: hidden;
    margin: 2em 32em auto;
}
}

@media(max-width:1280px) {
	.banner-bottom-w3ls-agileinfo,
	.services,
	.reviews_sec {
		padding: 5em 0;
	}
	.inner-sec-wthree-agileits {
		margin-top: 3.5em;
	}
	.banner-inner {
		min-height: 180px;
	}
	ul.navbar-nav li {
		margin: 0 4px;
	}
	.style-image-2,
	.style-image-2.second {
		min-height: 488px;
	}
	.grid_sec_info {
		padding: 6em 4em 4em 4em;
	}
	.page1-box3 {
    overflow: hidden;
    margin: 2em 31em auto;
}
	
}
@media(max-width:1080px) {
	.navbar-toggleable-md .navbar-nav .nav-link {
		padding-right: 0.5em;
		padding-left: 0.5em;
		letter-spacing: 1px;
	}
	.carousel-item {
		height: 20em;
	}
	button.btn.btn-primary.play {
		width: 80px;
		height: 80px;
	}
	.carousel-indicators li {
		display: inline-block;
		max-width: 16px;
		height: 16px;
	}
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 5em;
		letter-spacing: 2px;
	}
	.stats_left p {
		font-size: 2.5em;
		line-height: 1.6em;
	}
	.stats_left .fa-w-16,
	.stats_left .fa-w-18,
	.stats_left .fa-w-14,
	.stats_left .fa-w-20 {
		font-size: 2.5em;
	}
	.grid_sec_info h3 {
		font-size: 1.4em;
		line-height: 1.6em;
	}
	.inner-sec-wthree-agileits {
		margin-top: 3em;
	}
	h3.tittle {
		font-size: 2.8em;
	}
	footer {
		padding: 4em 0;
	}
	.proj_gallery_grid1_pos h3 {
		font-size: 1em;
	}
	.banner-btm-inner h6 {
        font-size: 1em;
	}
	.price_tittle h3 {
		font-size: 2em;
	}
	.wrap{
		width:80%;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 23em auto;
}

.footer-office-hour1 {
    margin-left: 19em;
}
}

@media(max-width:1024px) {
	.banner-bottom-w3ls-agileinfo,
	.services,
	.reviews_sec {
		padding: 4em 0;
	}
	a.navbar-brand {
		font-size: 1.8em;
	}
	.bt-bottom-info h5 {
		font-size: 2em;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	.style-image-2,
	.style-image-2.second {
		min-height: 457px;
	}
	.proj_gallery_grid1_pos p {
		letter-spacing: 1px;
		font-size: 12px;
	}
	.error-404 form {
		margin: 0 auto 2em;
		width: 50%;
	}
	.grid_sec_info {
		padding: 4em 2em 2em 2em;
	}
	.page1-box3 {
    overflow: hidden;
    margin: 2em 23em auto;
}
}

@media(max-width:991px) {
	.grid_info_main.mid {
		margin-top: 2em;
	}
	.grid_info_main.mid img {
		width: 45%;
	}
	.footer-grid {
		margin: 1em 0;
	}
	footer {
		padding: 3em 0;
	}
	.bt-bottom-info.ab img {
		width: 60%;
	}
	.navbar-toggler {
		margin-top: 7px;
		cursor: pointer;
	}
	a.navbar-brand {
		font-size: 2em;
		width: 50%;
	}
	.header-search-agileits-w3ls {
		width: 50%;
		align-self: flex-end;
		margin-top:0.5em;
	}
	h3.tittle {
		font-size: 2.5em;
	}
	.banner-btm-inner {
		flex: 1;
		padding: 4em 2em;
	}
	.test_social_pos {
		position: absolute;
		top: 11%;
		right: 25.5%;
	}
	.navbar-toggleable-md .navbar-nav .nav-link {
		letter-spacing: 1px;
		padding: 0.3em 1.2em;
	}
	ul.navbar-nav li {
		margin: 2px 0px;
	}
	ul.navbar-nav {
		text-align: center;
		background: #989696;
		padding: 1em;
	}
	.banner-inner {
		min-height: 152px;
	}
	.subscribe-form {
		width: 68%;
		margin: 1em auto 0;
		padding: 10px;
	}
	.bt-bottom-info.ab {
		text-align: center;
		margin: 0 auto 1em;
	}
	.bt-bottom-info {
		text-align: center;
	}
	.bottom-sub-grid:nth-child(2) {
		margin: 1em 0;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 22em auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:900px) {
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 4.5em;
		letter-spacing: 2px;
	}
	.carousel-item {
		height:17em;
	}
	.carousel-caption {
		bottom:8em;
	}
	.style-image-2,
	.style-image-2.second {
		min-height: 415px;
	}
	.test_social_pos {
		position: absolute;
		top: 0%;
		right: 28%;
	}
	a.navbar-brand {
		font-size: 2.2em;
		width: 50%;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 19em auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:800px) {
	.testimonials_grid p {
		width: 100%;
		margin: 1em auto 0;
	}
	.subscribe-main h2 {
		font-size: 2em;
		margin-top: 1em;
	}
	.banner-btm-top, .banner-btm-bottom {
		display: block;
	}
	.header-search-agileits-w3ls {
		width: 69%;
		margin-top: 0.5em;
	}
	.top-bar_sub_w3layouts_agile {
		padding: 0.5em 1em;
	}
	.app-img img {
		width: 100%;
	}
	.jewel-grids-main-in {
		padding: 1em 0em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 16em auto;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:768px) {
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size:4em;
		letter-spacing: 1px;
	}
	.bt-bottom-info h5 {
		font-size: 1.8em;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	.copyrighttop,
	.copyrightbottom-w3ls-agile {
		float: none;
		text-align: center;
	}
	.copyrightbottom-w3ls-agile {
		margin-top: 0.6em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 15em auto;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:767px) {
	.banner-bottom-w3ls-agileinfo,
	.services,
	.reviews_sec {
		padding: 3em 0;
	}
	.bt-bottom-info.ab img {
		width: 90%;
	}
	.grid_info_main.mid img {
		width: 70%;
	}
	.inner-sec-wthree-agileits {
		margin-top: 2em;
	}
	.test_social_pos {
		position: absolute;
		top: 0%;
		right: 32%;
	}
	h3.tittle {
		font-size: 2.7em;
	}
	.app-img img {
		width: 70%;
		margin-top: 2em;
	}
	.testimonials_grid.text-center {
		margin: 1em 0;
	}
	.plan_grid:nth-child(2) {
		margin:1.5em 0;
	}
	.error-404 form {
		margin: 0 auto 2em;
		width: 85%;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 14em auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:736px) {
	.carousel-caption {
		bottom: 7em;
	}
	.carousel-indicators li {
		margin: 0 6px;
	}
	.carousel-indicators li {
		display: inline-block;
		max-width: 14px;
		height: 14px;
	}
	.top-bar_sub_w3layouts_agile h6 {
		float: none;
		margin-bottom:1em;
	}
	.log {
		float: none;
		margin-top: 0px;
		text-align: center;
	}
	.carousel-caption h5 {
		font-size: 1.8em;
		letter-spacing: 1px;
	}
h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 12em auto;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:667px) {
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 3.5em;
	}
	footer h3,
	footer h2 {
		font-size: 1.2em;
	}
	.carousel-item {
		height: 25em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 11em auto;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:640px) {
	.carousel-caption {
		bottom:8em;
	}
	h3.tittle {
		font-size: 2.5em;
	}
	.section_1_gallery_grid {
		margin-top: 0em;
		margin-bottom: 0.6em;
	}
	.carousel-item {
		height: 15em;
	}
	.header-search-agileits-w3ls {
		width: 85%;
		margin-top: 0.5em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 11em auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:600px) {
	.bt-bottom-info h5 {
		font-size: 1.4em;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	h3.tittle {
		font-size: 2.2em;
	}
	.carousel-caption {
		bottom: 7em;
	}
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 3em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 10em auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:568px) {
	.carousel-indicators {
		bottom: 11%;
		left: 8%;
		cursor: pointer;
	}
	.stats_left {
		padding: 3em 1em;
	}
	.icon_info {
		padding: 2.5em 2em;
	}
	.grid_sec_info h3 {
		font-size: 1.2em;
		line-height: 1.6em;
	}
	.testimonials_grid {
		margin: 0 auto;
		width: 90%;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 8em auto;
}.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:480px) {

	h4.sub-tittle,
	.icon_info h5 {
		font-size: 1.1em;
	}
	footer {
		padding: 2em 0;
	}
	.banner-bottom-w3ls-agileinfo,
	.services,
	.reviews_sec {
		padding: 2.5em 0;
	}
	.style-image-2,
	.style-image-2.second {
		min-height: 280px;
	}
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 2.7em;
	}
	.carousel-item {
		height: 9em;
	}
	.carousel-caption h5 {
		font-size: 1.6em;
		letter-spacing: 1px;
	}
	.carousel-caption {
		bottom: 6em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 80px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:440px) {
	.jewel-grid .fa-w-16,
	.jewel-grid .fa-w-18,
	.jewel-grid .fa-w-20 {
		font-size: 1.8em;
		margin-top: 26px;
	}
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size:2.4em;
		letter-spacing: 1px;
	}
	.subscribe-form {
		width: 100%;
		margin: 1em auto 0;
		padding: 10px;
	}
	.copyrighttop ul li a span {
		font-size: 0.8em;
	}
	.copyrighttop li {
		margin: 0 10px;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 70px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:414px) {


	.bt-bottom-info h5 {
		font-size: 1.2em;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	h3.tittle {
		font-size: 1.8em;
	}
	.top-bar_sub_w3layouts_agile h6 {
		font-size: 0.8em;
	    letter-spacing: 1px;
	}
	.newsletter input[type="submit"] {
		width: 38%;
	}
	
	.subscribe-main h2 {
		font-size: 1.6em;
		margin-top: 1em;
	}
	.copyrighttop li {
		margin: 0 4px;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 60px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:384px) {
	.carousel-item {
		height:6em;
	}
	.header-search-agileits-w3ls {
		width: 100%;
		margin-top: 0.5em;
	}
	.bg-faded {
		padding: 1em 0.5em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 50px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:375px) {
	.carousel-caption h2, .carousel-caption h3 {
		font-size: 2.2em;
		letter-spacing: 1px;
	}
	.carousel-item {
		height: 6em;
	}
	.carousel-caption h5 {
		font-size: 1.2em;
		letter-spacing: 1px;
	}
	.carousel-caption {
		bottom: 5em;
	}
	h3.tittle {
		font-size: 1.6em;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 34px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
}

@media(max-width:320px) {
	.carousel-caption h2, .carousel-caption h3 {
		font-size:1.8em;
		letter-spacing: 1px;
	}
	.top-bar_sub_w3layouts_agile h6 a {
		padding: 8px 13px;
		font-size: 12px;
		margin-top: 1em;
	}
	.carousel-item {
    height: 6em;
}
	.carousel-caption h5 {
		font-size: 1em;
		letter-spacing: 1px;
	}
	.carousel-caption {
		bottom: 4em;
	}
	.banner-bottom-w3ls-agileinfo, .services, .reviews_sec {
		padding: 2em 0;
	}
	h3.tittle_w3ls {
    font-size: 1.5em;
    margin: 1em 0em;
}
.navbar-brand img{
	margin: 1em 0em 0em 0em;
}
ol.bjqs-markers li a {
    padding: 4px 14px;
}
.page1-box3 {
    overflow: hidden;
    margin: 2em 34px auto;
}
.sub-main-w3 form {
    max-width: 100%;
}
.footer-office-hour1 {
    margin-left: 0em;
}
/*--//responsive--*/
